.form {
  display: flex;
  justify-content: space-evenly;
  padding: 5px;
  background-color: lightgrey;
  margin-bottom: 30px;
}

input {
  width: 24%;
  font-size: larger;
  border: 1px solid whitesmoke;
  padding: 10px;
}

.fontAwesome {
  font-family: 'Helvetica', FontAwesome, sans-serif;
}
.btn-danger {
  float: right;
}

:host ::ng-deep .ck-editor__editable  {
  min-height: 450px !important;
}

select {
  width: 24%;
  color: #757575;
  font-size: larger;
  border: 1px solid whitesmoke;
  background-color: white;
}

option {
  color: darken($color: #0a0a0a, $amount: 0);
}

input.ng-invalid.ng-touched {
  border-right: 4px solid red;
}

input.ng-valid.ng-touched {
  border-right: 4px solid green;
}

@media only screen and (max-width: 600px) {
  select {
    height: 45px;
  }
}
